Saves Settings
##############

character
---------

:Type:		string
:Range:		
:Default:	""

This string setting contains the default character name for loading saved games.

The default value is the empty string, which results in no character being selected by default. This setting is automatically updated from the Load menu when a different character is selected.

autosave
--------

:Type:		boolean
:Range:		True/False
:Default:	True

This boolean setting determines whether the game will be automatically saved when the character rests.

The default value is true. This setting can be toggled in game with the Auto-Save when Rest button in the Prefs panel of the Options menu.

timeplayed
----------

:Type:		boolean
:Range:		True/False
:Default:	False

This boolean setting determines whether the amount of the time the player has spent playing will be displayed for each saved game in the Load menu.

The default value is false. This setting can only be configured by editing the settings configuration file. This setting was added in OpenMW 0.37.